body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:12px;
  margin: 0 auto 0 auto;
  background-color: #cccccc; 
}

img {
border:0px;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

tr {
margin:0px;
padding: 0px;
}

div {
color:#695d54 ;
font-weight:normal;
text-align:left;
margin: 0 auto 0 auto; 
}

div#body-wrapper {
margin: 0 auto 0 auto;
padding-top: 15px;
width: 922px;
background-color: #ffffff;
}

/*
a {
text-decoration:underline;
text-align:left;
font-weight:normal;
color:#554A42;
}
*/

a {color:#554A42; text-decoration: none}
a:hover {text-decoration: underline}

h3 {font-size: 8pt; font-weight: bold; margin: 0px; padding: 0px}

#logo-wrapper {
margin: 0px 0px 0px 15px;
padding-bottom: 15px; 
display:block;
width:118px;
background-color: #ffffff; 
}

#ImageHeader {
}

/* hack to fix the mess of singleimageplaceholdercontrol */
#ImageHeader img, #ImageHeader span 
{
	display:block;
}

#ImageHeader table img
{
	display:inline;
}

#content-wrapper {
clear: both;
width:922px;
}

#sub-content-wrapper {
float:left;
}
#sub-content-wrapper.editMode #text-content-wrapper 
{
	width:700px;
}

#sub-content-wrapper.editMode #text-content-wrapper div
{
	float:none;
	padding-left:15px;
}

#sub-content-wrapper.editMode #toolbox-content, #sub-content-wrapper.editMode div.footer  
{
	display:none;
}

#firstLevelNavigation-wrapper {
	width:922px;
}

#hiddenNavigation-wrapper {
	width:922px;
	text-align:center;
}

#hiddenNavigation-wrapper ul.firstLevelNavigation li
{
	background-color:Gray;
	border-right: 1px solid #FFF;	
}

#secondLevelNavigation-wrapper {
width:204px; 
float:left;
}

#text-content-wrapper {
float:left; 
width:718px;
min-height: 400px;
padding-bottom:40px;
}

#text-content-wrapper h1{
font-size:14px;
font-weight:normal;
}

#text-content-wrapper h2{
font-size:12px;
}

#text-content-wrapper div.text-content {
line-height: 18px;
width:400px; 
padding-left:25px;
margin-top:25px; 
float:left;
}

#text-content-wrapper div.text-content-products {
width:665px; 
padding-left:25px;
margin-top:25px; 
float:left;
}

#text-content-wrapper div.text-content a 
{
	text-decoration:underline;
}

#text-content-wrapper.genericContentBackground div.text-content {
width:668px; 
padding-left:25px;
margin-top:25px; 
float:left;
}
#text-content-wrapper.siteMapContentBackground 
{
	width:718px;
}

#text-content-wrapper.siteMapContentBackground div.text-content {
width:600px; 
padding-left:25px;
margin-top:25px; 
float:left;
}

#rightTeaserCol {
float:right; 
width:220px;
}

div.footer {
float:left; 
width:300px; 
margin:0px;
}

div.footer div {
float:left;
margin-right:15px;
font-size:10px;
}


#text-content-wrapper div.pageContentTitle 
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-variant: normal;
}

#text-content-wrapper div.pageContentTitle h4 
{
 font-size: 20px;
 margin:0px;
}

#text-content-wrapper div.pageContentTitle h3 
{
 font-size: 30px;
 margin:0px;
}

.fleft {
float:left;
}

ul.firstLevelNavigation {
margin:0;
padding:0;
list-style-type:none;
font-size:10px;
}

ul.firstLevelNavigation li {
text-align:center;
padding-top:3px;
padding-bottom:4px;
float:left;
display:inline;
}

ul.firstLevelNavigation a:link,
ul.firstLevelNavigation a:visited {
font-weight:bold;
line-height:1em;
color:#FFF;
text-align:center;
text-decoration:none;
/*background:#b2b580;*/
display:block;
width:auto;
}



#toolbox-content div {
float:left;
height:20px;
font-size:12px;
}


/* homepage */
div.Text-Content-Homepage 
{
	float:left; 
	margin-left:27px; 
	width:307px; 
	height:527px;
}

div.Text-Content-Homepage .searchField 
{ 
	width:220px; 
	height:12px;
	background-color:#ccc;
	border:0px;
	font-size:10px;
}

#toolbox-content div.toolbox-content-wrapper 
{
	padding:20px 0px;
}

#toolbox-content div.toolbox-content-print {
background-color:#d9d8d8;
padding-left:10px;
width:150px;
}

#toolbox-content div.toolbox-content-print p, #toolbox-content div.toolbox-content-mail p {
line-height:18px;
margin:0px;
}

#toolbox-content div.toolbox-content-print p a {
background:url(/images/icon-print.gif) no-repeat left center;
margin:1px 0px;
text-indent: 100px;
display:block;
width:150px;
text-decoration:none;
font-weight:bold;
}

#toolbox-content div.toolbox-content-mail {
background-color:#d9d8d8;
margin-left:30px;
padding-left:10px;
width:150px;
}


#toolbox-content div.toolbox-content-mail p a {
background:url(/images/icon-mail.gif) no-repeat left center;
margin:1px 0px;
text-indent: 100px;
display:block;
width:150px;
text-decoration:none;
font-weight:bold;
}

.moreButton {
width:100px; 
height:20px; 
text-align:center; 
background-color:#F9EBCB; 
margin:0px auto;
}

div.secondLevelNavigation {
margin-top:20px;
margin-left:7px
}

div.secondLevelNavigation div {
border-top: 1px solid;
width:180px;
font-size:10px;
}

div.secondLevelNavigation div:first-child {
border-top: none;
}

div.secondLevelNavigation div  a
{
font-weight:bold;
text-decoration:none;
}
div.secondLevelNavigation div  p
{
font-weight:bold;
margin:3px 0px;
}

/* left navigation toolbox */ 

div.navtoolbox 
{
	width:180px;
	font-size:10px;
	margin-top:20px;
	margin-left:7px
}

div.navtoolbox p, div.navtoolbox div p a{
font-weight:bold;
margin:3px 0px;
color:#675C53;
}

div.navtoolbox div {
margin-top:10px;
}

div.navtoolbox .searchField 
{
	border:0px;
	background-color:#cec5d6;
}


/* Third Level Navigation */
div.secondLevelNavigation div.thridLevelNavigation {
border-top:none;
}

div.secondLevelNavigation div.thridLevelNavigation div 
{
	width:auto;
	padding-left:10px; 
	border-top:none;
}

div.secondLevelNavigation div.thridLevelNavigation div p  {
margin-top: 7px;
}

div.secondLevelNavigation div.thridLevelNavigation div p a {
color:#000;
}

div.secondLevelNavigation div.thridLevelNavigation div.navitem-on  {
background:url(/images/level3_select.gif) no-repeat left center;
}

/* Fourth Level Navigation */
div.secondLevelNavigation div.thridLevelNavigation  div.fourthLevelNavigation {
padding-bottom:5px;
}

div.secondLevelNavigation div.thridLevelNavigation  div.fourthLevelNavigation div 
{
	/* padding-left:15px; */
	border-top:none;
}

div.secondLevelNavigation div.thridLevelNavigation div.fourthLevelNavigation div p  {
margin: 0px 0px;
}

div.secondLevelNavigation div.thridLevelNavigation  div.fourthLevelNavigation div p a {
color:#000;
}

div.secondLevelNavigation div.thridLevelNavigation div.thridLevel-item-on  div.fourthLevelNavigation p { 
background:none;
}

div.secondLevelNavigation div.thridLevelNavigation div.fourthLevelNavigation div.navitem-on { 
background:url(/images/level4_select.gif) no-repeat left center;
}
/* generic content template */



/* sub Navigation */

div.subNavigation {
	width: 180px;
	border-style: dotted;
	border-width: 1px 0px 1px 0px;
	padding: 2px 0px 2px 0px;
	margin-left: 7px;
	margin-top:10px;	
	font-size: 7pt;
}

div.subNavigation a {font-weight: bold;}

/* T6 template style management summary */
img.img-left 
{
	float: left; 
	clear: both; 
	margin: 0px 14px 5px 0px;
}
.summaryMain 
{
	padding-top:15px;
}
.summary-item 
{
    border-bottom-style: solid;
    border-bottom-color: #e0e0e0;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-right-color: #ffffff;
    border-right-width: 1px;
    /*
	border-width: 0px 0px 1px 0px;
	border-color: #e0e0e0;
	border-style: solid;
    */
	padding: 0px 0px 10px 0px;
    margin-bottom: 8px;
}

.summary-item h3 
{
	font-size:12px;
	margin:0px 0px 5px 0px;
}

.summary-break {
    clear: both
}

/* T7 Detail Management */

.managementDetail 
{
	padding-top:15px;
}

/* Press releases summary */

.press-item {
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 10px 13px;
    padding-bottom: 8px;
    margin-bottom: 8px;
    font-size: 8pt;
}

/* vacancies T5_vacancies Styles */

.vacancies-summary-header 
{
	color: #ffffff;
	background-color: #A30050;
	font-weight: bold;
	border-bottom: 1px solid #ffffff;
	padding: 4px;
}

.vacancies-summary-entry1 
{
	color: #4a4a4a;
	background-color: #F6E5ED;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	padding: 4px;
	font-size: 8pt;
}

.vacancies-summary-entry2 
{
	color: #4a4a4a;
	background-color: #edccdc;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	padding: 4px;
	font-size: 8pt;
}


.vacancies-summary-linkcell1 
{
	color: #4a4a4a;
	background-color: #F6E5ED;
	border-bottom: 1px solid #ffffff;
	padding: 4px;
}
.vacancies-summary-linkcell1 a {
    font-size: 8pt;
}

.vacancies-summary-linkcell2 
{
	color: #4a4a4a;
	background-color: #edccdc;
	border-bottom: 1px solid #ffffff;
	padding: 4px;
}
.vacancies-summary-linkcell2 a {
    font-size: 8pt;
}


.vacancies-summary-linkcell1 a, .vacancies-summary-linkcell2 a
{
	color: #4a4a4a;
	text-decoration:underline;
}
.vacancies-summary-footer 
{
	color: #ffffff;
	background-color: #A30050;
	font-size: 3px;
}

/* T9 Image Gallery */

#thumbContainer h2 
{
	margin:0px 0px 5px 0px;
}

#thumbContainer div.downloadLink 
{
	margin-top:25px;	
}

/* production sites tables styles */

.productionSitesTable {
border-top: 0.5pt solid #ccc;
border-left: 0.5pt solid #ccc;
font-size:10px;
}

.productionSitesTable td {
border-bottom: 0.5pt solid #ccc;
border-right: 0.5pt solid #ccc;
padding: 1px 5px;
}
.productionSitesTable td p {
margin:0;
}

/* thumbnail placeholder styles */
.StyleTIAuthoringPanel {
font-family : verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
.StyleTIAuthoringTitle {
width: 100%;
border-bottom: 1px solid #000000;
padding-bottom: 2px;
margin: 0;
}
.StyleTIAuthoringLabel {
width: 13em;
line-height: 175%;
}
.StyleTIAuthoringList {
margin: 0.5em, 0, 0.5em, 2em;
}
.StyleTITable {
font-family : verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
width: 100%;
}
.StyleTITable td {
padding: 15px;
text-align: left;
font-size: 7pt;
}
.StyleTIWrapper {
	border-bottom: 1px solid #e0e0e0;
}
.StyleTISize {
font-size: 75%;
}

.StyleTIThumbnail 
{
	float: left;
	padding-bottom: 6px;
	padding-right: 6px;
}
.StyleTIBreak 
{
	clear: both;
}

/* Sitemap Styles */

div.sitemap-content {
    border: none;
    margin-left: 8px;
    margin-top: 8px;
    margin-right: 16px;
    margin-bottom: 24px;
    padding-top: 8px;
}

div.sitemap-content ul {
    margin-top: 4px;
    margin-bottom: 12px;
    list-style-type: none;
}
div.sitemap-content ul ul {
    margin-bottom: 4px;
}
div.sitemap-content ul li a {
    font-weight: bold;
    text-decoration: none;
}

div.sitemap-content ul li a:hover {
    text-decoration: underline;
}

div.sitemap-content ul ul li a  {
    font-weight: normal;
    text-decoration: none;
}

/* global_locator_navigation */

#global_locator_navigation div.innerPanel 
{
	padding-top:40px;
	margin-left:7px;
	width:180px;
	min-height:400px;
}

#global_locator_navigation div.innerPanel h2, #global_locator_navigation div.innerPanel h3, #global_locator_navigation div.innerPanel p
{
	font-size:12px;
}

#text-content-wrapper.globalLocatorBackground div.text-content {
width:668px; 
padding-left:25px;
margin-top:25px; 
float:left;
}

/* Research and Development Glossary Styles */

.GlossaryTerm {
margin-left:3px;
padding-left:12px;
background: url("/BubbleTooltips/glossary-icon.gif") no-repeat left center;
zoom:1;
}

span.GlossaryTerm {
border-bottom: 1px dotted #333;
text-decoration: none;
cursor:pointer;
}

a.GlossaryTerm 
{

}

.GlossaryEntriesFooter, .AnchorForPrint, .GlossaryAnchor 
{
	display:none;
}

/* Printing BreadCrumbs */

.printBreadCrumb {
display:none;
}


.nav-item-home {
width:131px;
background-color:#0088CE; 
}

.nav-item-about {
width:131px;
background-color:#CE8E00; 
}

.nav-item-contact {
width:131px;
background-color:#693A77;
}

.nav-item-products {
width:131px;
background-color:#ECC182; 
}

.nav-item-links {
width:131px;
background-color:#A30050;
}

.nav-item-news {
width:131px;
background-color:#B3B6DD; 
}

.nav-item-spare {
font-size:10px;
font-weight: bold;
width:136px; 
background-color:#00747A;
}

#nav-item-home {
font-size:10px;
font-weight: bold;
width:128px;
background-color:#0088CE; 
}

#nav-item-about {
font-size:10px;
font-weight: bold;
width:128px;
background-color:#CE8E00; 
}

#nav-item-contact {
font-size:10px;
font-weight: bold;
width:128px;
background-color:#693A77;
}

#nav-item-products {
font-size:10px;
font-weight: bold;
width:128px;
background-color:#ECC182; 
}

#nav-item-links {
font-size:10px;
font-weight: bold;
width:137px;
background-color:#A30050;
}

#nav-item-news {
font-size:10px;
font-weight: bold;
width:137px;
background-color:#B3B6DD; 
}

#nav-item-spare {
font-size:10px;
font-weight: bold;
width:136px; 
background-color:#00747A;
}

#jobs-icon {
float: right;
padding-left: 20px;
}

